* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
li {
  list-style-type: none;
}

a {
  color: #000;
  text-decoration: none;
}

html,
body {
  overflow-x: hidden;
}

html::-webkit-scrollbar {
  width: 5px;
}

html::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 5px;
}

:root {
  --color: #A2211A;
  --linear_color:  #A2211A;
}